.main-wrapper {
    background-color: #F5F5F5;
}

.customize-holidays-package {
    width: 100%;
}

.customize-holidays-package .coustom-col {
    width: 49%;
}

.customize-holidays-package .img-box {
    position: relative;
}

.customize-holidays-package .img-box::after {
    content: '';
    display: block;
    width: 100%;
    height: 90px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    border-radius: 0 0 22px 22px;
}

.customize-holidays-package .img-box .img-text {
    position: absolute;
    left: 20px;
    bottom: 26px;
    z-index: 10;
}

.customize-holidays-package .img-box .shape-img {
    position: absolute;
    bottom: 12%;
    right: -33%;
    z-index: 1;
}

.customize-holidays-package .img-box .img-text h3 {
    color: #fff;
}

.banner-text-img {
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    line-height: 1.1;
}

.customize-holidays-package .text-top {
    padding: 40px 40px 95px 50px;
    background-color: #fff;
    border-radius: 24px;
    margin-bottom: 20px;
}

.customize-holidays-package h1 {
    font-size: 48px;
    line-height: 1.3;
    font-weight: 800;
    color: #000000;
    margin: 0;
}

.customize-holidays-package h2 {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.4;
    color: #000000;
    margin-top: 10px;
    margin: 0;

}

.multiple-review {
    position: relative;
    padding: 35px 0;
}

.multiple-review .multiple-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    column-gap: 15px;
}

.multiple-review .multiple-box span {
    font-size: 20px;
    color: #000000;
    font-weight: bold;
}

.multiple-review .multiple-box::after,
.multiple-review .multiple-box::before {
    content: '';
    width: 23%;
    height: 2px;
    background-color: #dbdbdb;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.multiple-review .multiple-box::after {
    left: auto;
    right: 0;
}

.best-kashmir-holidays {
    padding: 70px 0 60px;
}

.kashmir-trip {
    padding: 6rem 0 0;
}

.kashmir-trip .common-heading {
    max-width: 800px;
}

.kashmir-trip .common-heading h2 {
    margin-bottom: 1rem;
}

.best-kashmir-holidays .inner-col {
    width: 50%;
}

.best-kashmir-holidays .inner-text {
    height: 341px;
    background-color: #FFFFFF;
    padding: 65px 92px;
}

.best-kashmir-holidays .right-text .inner-text {
    border-radius: 0px 24px 24px 0px;
    padding: 24px 30px;

}

.best-kashmir-holidays .inner-col:nth-of-type(1) .inner-text {
    border-radius: 24px 24px 0px 24px;
}

.best-kashmir-holidays .inner-col p {
    font-weight: 600;
    margin-bottom: 0;
}

.best-kashmir-holidays .inner-col h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    color: #000;
    margin: 10px 0;
}

.best-kashmir-holidays .left-text .inner-text {
    border-radius: 24px 0 0 24px;

}

.best-kashmir-holidays .left-text:nth-last-of-type(2) .inner-text {
    border-radius: 24px 0 24px 24px;
    padding: 20px 24px !important;
}

.kashmir-weather-sec {
    padding: 50px 0;
    background-color: #fff;
}

.kashmir-weather-sec .common-heading h3 {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
    color: #000000;
    margin: 0;
}

.kashmir-weather-sec .coustom-col {
    width: 20%;
    padding: 22px 23px 51px;
    background-color: #F5F5F5;
    border-radius: 24px;
    text-align: center;
    border-right: 3px dashed #FFFFFF;
    opacity: 1;
}

.kashmir-weather-sec .coustom-col:nth-last-of-type(1) {
    border-right: none;
}

.kashmir-weather-sec .coustom-col h3 {
    font-size: 18px;
    margin: 16px 0 10px;
    font-weight: 700;
}

.kashmir-weather-sec .coustom-col .text-bottom {
    font-size: 15px;
    line-height: 1.5;
    margin: 16px 0 20px;

}

.kashmir-weather-sec .coustom-col .img-box img {
    margin: 0 auto;
}

.kashmir-weather-sec .coustom-col .common-text {
    font-size: 24px;
}

.private-transfer-include {
    width: 100%;
    margin-top: 100px;
    background-image: url(../images/banner/banner-background.png);
    /* padding: 50px 0 45px; */
}

.private-transfer-include .coustom-col {
    width: 34%;
}

.private-transfer-include .coustom-col:nth-of-type(2) {
    width: 64%;
    padding: 50px 0 45px;
}

.private-transfer-include h2 {
    font-size: 62px;
    color: #fff;
    line-height: 1.1;
    margin: 0 0 10px;
    font-weight: 700;
}

.private-transfer-include h3 {
    font-size: 22px;
    font-weight: 800;
    line-height: 1.5;
    margin-top: 15px;
}

.private-transfer-include img {
    margin: -16px auto -16px;
}

.handpicked {
    width: 100%;
    margin: 70px 0 80px;
}

.handpicked .coustom-col:nth-of-type(1) {
    width: 28%;
    padding: 44px 47px 0 47px;
    background-color: #F5F5F5;
    border-radius: 24px;
}

.handpicked .coustom-col {
    width: 72%;
    position: relative;
}

.handpicked h2 {
    font-size: 34px;
    font-weight: 700;
    line-height: 1.4;
    color: #000000;
}

.handpicked .coustom-col .tab-content {
    display: none;
}

.handpicked .coustom-col .tab-content.active {
    display: block;
}

.handpicked .tabs {
    margin: 35px 0 0;
}

.handpicked h3 {
    font-size: 20px;
    margin-bottom: 6px;
    font-weight: bold;
    line-height: 1.2;
}

.handpicked .tab-link {
    border-bottom: 1px solid #fff;
    padding-bottom: 16px;
    margin-bottom: 16px;
    cursor: pointer;
}

.handpicked .tab-link.active h3 {
    font-size: 24px;
}

.handpicked .tab-link:nth-last-of-type(1) {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.handpicked .tab-link ul,
.handpicked .tab-link ul li {
    display: flex;
    align-items: center;
    column-gap: 6px;
}

.handpicked .tab-link ul li {
    border-right: 1px solid #000;
    line-height: normal;
    font-size: 14px;
    padding-right: 10px;
    color: #000000;

}

.handpicked .tab-link ul li:nth-last-of-type(1) {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
}

.handpicked .tab-link.active h3 {
    color: #27BDBE;
}

.hotel-box {
    position: relative;
}

.hotel-box .tab-link {
    display: none;
}

.hotel-box .hotel-img img {
    width: 100%;
    height: 630px;
    object-fit: cover;
    border-radius: 24px;
}

.hotel-box .hotel-review {
    display: flex;
    align-items: center;
    background-color: #FFFFFF;
    opacity: 0.7;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
    border-radius: 30px;
    padding: 7px;
}

.hotel-box .hotel-review img {
    margin-right: 10px;
}



.hotel-box .hotel-review span {
    font-size: 15px;
    line-height: normal;
    color: #6D6E71;
}

.handpicked .swiper-button-next,
.handpicked .swiper-button-prev {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    top: auto;
    bottom: 25%;
    left: 40%;
    z-index: 1;
    font-size: 0;
    margin: 0;
    cursor: pointer;
    background-color: #fff;
    color: #27BDBE;
    font-weight: bold;
    transition: all 0.5s ease-in-out;
}

.handpicked .swiper-button-next {
    left: auto;
    right: 40%;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    color: #27BDBE;
    font-size: 21px;
}

.mySwiper .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    cursor: pointer;
    pointer-events: unset;
}

.holidays-packages,
.itinerary-sec,
.inclution-sec,
.requirements-sec,
.google-reviewing-sec {
    margin: 80px 0 0;
}

.holidays-packages .common-heading {
    max-width: 900px;
    margin: 0 auto 80px;
}

.holidays-packages .common-heading h2 {
    margin: 0 0 20px;
}

.holidays-packages .tab ul {
    column-gap: 23px;
    justify-content: center;
    margin-bottom: 50px;
    cursor: pointer;
}

.holidays-packages .tab ul li.active img:nth-of-type(1) {
    display: none;
}

.holidays-packages .tab ul li img:nth-of-type(2) {
    display: none;
}

.holidays-packages .tab ul li.active img:nth-of-type(2) {
    display: block;
}

.holidays-packages .tab-content {
    display: none;
}

.holidays-packages .tab-content.active {
    display: block;
}

.holidays-packages .custiom-row {
    display: grid;
    grid-template-columns: auto auto auto auto;
    column-gap: 20px;
}

.holidays-packages .package-card .img-box {
    position: relative;
}

.holidays-packages .package-card .img-box img {
    width: 100%;
    border-radius: 10px 10px 0 0;
}

.holidays-packages .package-card .img-text {
    position: absolute;
    top: 10px;
    right: 11px;
    background-color: #FFFFFF;
    color: #000000;
    font-weight: bold;
    border-radius: 6px;
    padding: 10px;
    font-size: 14px;
}

.holidays-packages .coustom-col h3 {
    font-size: 20px;
    line-height: normal;
    font-weight: bold;
}

.holidays-packages .package-card {
    display: block;
    margin-bottom: 50px;
    text-decoration: none;
}

.holidays-packages .package-card .text-bottom {
    background-color: #F5F5F5;
    padding: 10px 16px 13px;
    border-radius: 0px 0px 12px 12px;
	min-height: 425px;
}

.holidays-packages .package-card .text-bottom h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
}

.holidays-packages .text-bottom ul li {
    font-size: 14px;
    color: #6D6E71;
    margin: 6px 0;
}

.holidays-packages .text-bottom ul li i {
    margin-right: 5px;
}

.holidays-packages .price-box {
    border-top: 1px solid #ddd;
    margin-top: 16px;
    padding-top: 12px;
}

.holidays-packages .price-box .star-rating {
    display: flex;
    align-items: center;
    gap: 1px;
}

.holidays-packages .price-box .star-rating .star-icon {
    color: #f89420;
}


.holidays-packages .price-box span {
    color: #000000;
    font-size: 13px;
    text-align: right;
    display: block;
}

.holidays-packages .price-box .aed {
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    color: #000000;
}

.btn-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 10px;
    gap: 10px;
	position: fixed;
    bottom: 63px;
    left: 16px;
    right: 16px;
}

.btn-box .view-btn {
    width: 100%;
    text-align: center;
    font-size: 15px;
    background-color: transparent;
    padding: 8px;
    color: #000;
    font-weight: 700;
    border-radius: 5px;
    border: 1px solid #27BDBE;
    transition: all .5s ease-in-out;
}

.btn-box .view-btn:hover {
    background-color: #27BDBE;
    color: #fff;
}

.btn-box .booking-btn {
    background-color: #27BDBE;
    color: #fff;
}

.btn-box .booking-btn:hover {
    background-color: transparent;
    color: #000;
}

.inbound-section .coustom-col-left {
    width: 80%;
    background-color: #D9D9D9;
    border-right: 3px dashed #FFFFFF;
    border-radius: 30px;
    display: flex;
    column-gap: 20px;
    flex-wrap: wrap;
}

.inbound-section .coustom-col-right {
    width: 20%;
    height: 177px;
    background-color: #D9D9D9;
    padding: 56px 57px;
    border-radius: 24px;
}

.inbound-section .coustom-col-right h6 {
    font-size: 16px;
    line-height: normal;
}

.inbound-section .coustom-col-right a {
    display: block;
    font-size: 16px;
    line-height: normal;
}

.inbound-section .coustom-col-right a.inbound-email {
    color: #0B57D0;
    text-decoration: underline;
}

.inbound-section .image-text {
    width: 44%;
    display: flex;
    align-items: center;
    column-gap: 30px;
}

.inbound-section .image-text .img-box {
    width: 52%;
}

.inbound-section .image-text .text {
    width: 48%;
}

.inbound-section .image-text .text h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
}

.inbound-section .disc {
    width: 48%;
    padding: 40px 0;
}

.inbound-section .disc p {
    font-size: 14px;
    line-height: normal;
    color: #000000;
}

/* accordion-common */
.faq-sec {
    margin: 80px 0;
}

.accordion-common .at-tab {
    display: none;
    padding: 15px 0;

}

.accordion-common .at-item {
    cursor: pointer;
    position: relative;
    transition: all 0.5s ease-in-out;
    border: 1px solid #D9D9D9;
    border-radius: 12px;
    margin-bottom: 20px;
}

.accordion-common .at-item:nth-last-of-type(1) {
    margin-bottom: 0;
}

.accordion-common .at-item:hover {
    background-color: #F5F5F5;
}

.accordion-common .at-title:after {
    content: "+";
    position: absolute;
    top: 18px;
    right: 10px;
    transition: all 0.3s ease;
    font-size: 24px;
}

.accordion-common .at-title.active:after {
    content: "-";
}

.accordion-common .at-item {
    border-radius: 5px;
}

.accordion-common .at-item:nth-last-of-type(1) .at-title {
    border-bottom: none;
}

.accordion-common .at-title,
.accordion-common .at-tab {
    padding: 26px 32px;
}

.accordion-common .at-title .tittle-name {
    width: 97%;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    margin: 0;
}

.accordion-common .accordion-header {
    text-align: center;
    background-color: #222222;
    color: white;
    padding: 20px 0;
}

.accordion-common .at-tab h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.accordion-common .at-tab p {
    font-size: 15px;
    margin-bottom: 20px;
}

.accordion-common .at-tab p:nth-last-of-type(1) {
    margin-bottom: 0;
}

.accordion-common .at-tab ul {
    padding-left: 30px;
}

.accordion-common .at-tab ul li {
    font-size: 15px;
    margin-bottom: 10px;
    list-style: none;
    list-style: disc;
}

.accordion-common .at-tab ul li:nth-last-of-type(1) {
    margin-bottom: 0;
}

.mobile-quote-btn {
    display: none;
}

.quote-btn {
    display: block;
    width: fit-content;
    margin: 3rem 0 0 auto;
    background-color: #27BDBE;
    border-radius: 12px;
    box-shadow: 0px 0px 30px #00000029;
    padding: 12px 23px 23px;
    position: absolute;
    top: -6px;
    right: 20px;
}

.light-text {
    font-size: 18px;
    font-weight: 600;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    gap: 1.2rem;
}

.mobile-hotel-img {
    display: none !important;
}

.table_wrapper {
    overflow-x: auto;
    overflow-y: hidden;
    border: 1px solid #d9d9d9;
    border-radius: 6px;
}

.comparison-table {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}

.comparison-table th,
.comparison-table td {
    padding: 10px 8px;
    border: 1px solid #d9d9d9;
}

.comparison-table th,
.comparison-table td strong {
    font-size: 18px;
}

.comparison-table td {
    font-size: 16px;
}

.comparison-table a {
    color: #007bff;
}

.comparison-table th,
.comparison-table tr td:first-child {
    background-color: rgba(39, 189, 190, 50%);
}

.comparison-table tr td:last-child,
.comparison-table th:last-child {
    border-right: 0;
}

.comparison-table tr td:first-child,
.comparison-table th:first-child {
    border-left: 0;
}

.comparison-table tr:last-child td {
    border-bottom: 0;
}

.comparison-table th {
    border-top: 0;
}

.itinerary-sec .tittle-name {
    font-size: 20px !important;
}

.itinerary-sec .at-tab {
    padding-top: 0;
}

.itinerary-sec .at-tab h4 {
    font-weight: bold;
}

.itinerary-sec .at-tab ul {
    margin-bottom: 1.5rem;
}

.itinerary-sec .at-tab ul:last-of-type {
    margin-bottom: 0;
}

.inclution-sec h3,
.requirements-sec h3 {
    font-size: 24px;
    font-weight: bold;
}

.inclution-sec .custiom-row,
.requirements-sec .custiom-row {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    max-width: 80%;
    margin: 0 auto;
}

.inclution-sec .custiom-row .coustom-col,
.requirements-sec .custiom-row .coustom-col {
    flex: 1 1 calc(50% - 1rem);
}

.inclution-sec .custiom-row .coustom-col ul li,
.requirements-sec .custiom-row ul li {
    font-size: 16px;
    margin-top: 1rem;
    list-style-type: circle;
}

.requirements-sec .custiom-row {
    margin-top: 2rem;
}

.requirements-sec h3 {
    max-width: 80%;
    margin: 0 auto;
}

.requirements-sec h4 {
    font-size: 20px;
    font-weight: bold;
    margin: 2rem 0 1rem;
}

.requirements-sec .custiom-row ul,
.inclution-sec .custiom-row ul {
    padding-left: 1.8rem;
}

.review_icons,
.review_quote {
    display: flex;
    align-items: center;
}

.review_icons {
    gap: 1rem;
}

.img-gallery-section {
    margin: 60px 0;
}

.img-gallery-section .custom-container {
    max-width: 1000px;
}

.slider-for img {
    width: 100%;
    display: block;
}

.slider-nav img {
    width: 100%;
    display: block;
    cursor: pointer;
    padding: 5px;
}

.slick-prev,
.slick-next {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    font-size: 0;
    cursor: pointer;
    background-color: #61cdcfb8;
    color: #fff;
    transition: all 0.5s ease-in-out;
}

.slick-prev:not(.slick-disabled):hover,
.slick-next:not(.slick-disabled):hover {
    background: #27BDBE;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: #61cdcfb8;
    color: #fff;
}

.slick-next {
    right: 6px;
}

.slick-prev {
    left: 6px;
}

.slick-prev:before,
.slick-next:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 20px;
    color: #fff;
    display: grid;
    place-items: center;
    width: 40px;
    height: 40px;
}

/* Left arrow */
.slick-prev:before {
    content: "\f104";
}

/* Right arrow */
.slick-next:before {
    content: "\f105";
}

.highlights-popup {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.65);
    z-index: 99999;
}

.popup-content {
    background: #FFFFFF;
    max-width: 520px;
    width: 90%;
    margin: 80px auto;
    padding: 25px;
    border-radius: 12px;
    position: relative;
}

.popup-content h3 {
    font-size: 24px;
    font-weight: bold;
}

.popup-list {
    margin: 1.5rem 0;
    padding-left: 1.75rem;
}

.popup-list li {
    font-size: 16px;
    list-style-type: disc;
    margin-bottom: .8rem;
}

.popup-list li::marker {
    color: #27BDBE;
}

.popup-content h4 {
    font-size: 16px;
    font-weight: 600;
}

.popup-ideal {
    font-size: 16px;
    margin-top: .8rem;
    line-height: 140%;
}

.popup-close {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 28px;
    background: none;
    border: none;
    cursor: pointer;
}

.hide {
    display: none;
}

.view-all-btn {
    font-size: 14px;
    color: #27BDBE;
    font-weight: 600;
    cursor: pointer;
}

.view-all-btn:hover {
    text-decoration: underline;
}

.price_view {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 1rem;
    margin: 1.5rem 0;
}